<?php

class Debug_cart_total_due extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('debug_cart_total_due/index');
		}
		
}



